@charset "utf-8";
/* FONTS
-------------------------------------------------------------------------------------------------- */
@font-face {
  font-family: "Socialico";
  src:url('/fonts/socialico-webfont.eot'),url('/fonts/socialico-webfont.eot?#iefix') format("embedded-opentype"),url('/fonts/socialico-webfont.woff') format('woff'),url('/fonts/Socialico.ttf') format("truetype"),url('/fonts/Socialico.otf') format("opentype"),url('/fonts/socialico-webfont.svg#socialico') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'icomoon';
  src:url('/fonts/icomoon.eot');
  src:url('/fonts/icomoon.eot?#iefix') format('embedded-opentype'),url('/fonts/icomoon.woff') format('woff'),url('/fonts/icomoon.ttf') format('truetype'),url('/fonts/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bpmenu';
  src:url('/fonts/bpmenu.eot');
  src:url('/fonts/bpmenu.eot?#iefix') format('embedded-opentype'),url('/fonts/bpmenu.woff') format('woff'),url('/fonts/bpmenu.ttf') format('truetype'),url('/fonts/bpmenu.svg#bpmenu') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'DKKusukusu';
    src: url('/fonts/dk_kusukusu-webfont.eot');
    src: url('/fonts/dk_kusukusu-webfont.eot?#iefix') format('embedded-opentype'),url('/fonts/dk_kusukusu-webfont.woff') format('woff'),url('/fonts/dk_kusukusu-webfont.ttf') format('truetype'),url('/fonts/dk_kusukusu-webfont.svg#dk_kusukusuregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* BODY STUFF
-------------------------------------------------------------------------------------------------- */
a:hover {text-decoration:none!important;}
a:link, a:visited, a:active {transition:.2s; -o-transition:.2s; -ms-transition:.2s; -moz-transition:.2s;-webkit-transition:.2s;}
.spacer {clear:both;} /*only on videos/view.html page*/
.center {float:none!important; margin:0 auto!important;}
h1, h2, h3, h4, h5, h6 {font-family:din-condensed-web; text-transform:uppercase;}
.page-title {color:#999;}
.page-intro {font-size:x-large!important; line-height:1.3em;}
.action-button {display:inline-block; font-family:din-condensed-web; text-transform:uppercase; font-size:1.2em; font-weight:normal; margin:10px; padding:10px 20px; text-decoration:none;}
.gray-button {display:inline-block; font-family:din-condensed-web; text-transform:uppercase; font-size:1.2em; font-weight:normal; margin:10px; padding:10px 20px; text-decoration:none; background-color:#999; color:#fff!important;}
.gray-button:hover {background-color:#ccc; color:#fff;}
ol, ul {list-style: none;}
.navbar-inverse {border-radius:0;}
.btn-sync {
  color: #fff;
  background-color: #ff8400;
  border-color: #ed7b00;
}
.btn-sync:hover,.btn-sync:focus,.btn-sync:active,btn-sync.active,.open > .dropdown-toggle.btn-sync {
  color: #fff;
  background-color: #cd6a00;
  border-color: #b35d00;
}
.btn-sync:active,.btn-sync.active,.open > .dropdown-toggle.btn-sync {background-image: none;}
.btn-sync.disabled,.btn-sync[disabled],fieldset[disabled] .btn-sync,.btn-sync.disabled:hover,.btn-sync[disabled]:hover,fieldset[disabled] .btn-sync:hover,.btn-sync.disabled:focus,.btn-sync[disabled]:focus,fieldset[disabled] .btn-sync:focus,.btn-sync.disabled:active,.btn-sync[disabled]:active,fieldset[disabled] .btn-sync:active,btn-sync.disabled.active,.btn-sync[disabled].active,fieldset[disabled] .btn-sync.active {
  background-color: #ff8400;
  border-color: #ed7b00;
}

/* NAVIGATION MENU
-------------------------------------------------------------------------------------------------- */
/* Boogie Board Logo */
.brand-mark {display:none;}
.mobile-mark {background: url('/img/boogie-board-logo-250px.png') no-repeat 0 0; background-size:100%; text-indent:-9999px; width:125px; height:32px; margin-top:10px; margin-bottom:15px; display:inline-block;}
@media (min-width: 768px) {
  .mobile-mark {display:none;}
  .brand-mark {background: url('/img/boogie-board-logo-500px.png') no-repeat 0 0; background-size:100%; text-indent:-9999px; width:250px; height:48px; margin:10px 20px 0 15px; display:inline-block;}
}
@media (min-width: 992px) {
  .brand-mark {background: url('/img/boogie-board-logo-800px.png') no-repeat 0 0; background-size:100%; text-indent:-9999px; width:400px; height:76px; margin:10px 0 5px 20px; display:inline-block;}
}

/* Mobile Navigation */
.screennav {display:none;}
.utilnav {display:none;}
.tagline {display:none;}
.logo {display:none;}
.mobile {display: block;}
.mobilenavheader {margin-top:-40px; margin-bottom:16px; font-size:1em; font-family:din-condensed-web; letter-spacing:0.1em; text-transform:uppercase; color:#fff; font-weight:normal; text-align:right;}
.mobilenavheader [data-icon]:before {font-family:'bpmenu'; content:attr(data-icon); font-size:.7em; speak:none; font-style:normal; font-weight:normal; font-variant:normal; text-transform:none; -webkit-font-smoothing: antialiased;}
.mobilenav li a {display:block; font-family:din-condensed-web; letter-spacing:0.1em; text-transform:uppercase; color:#fff; padding:10px; text-align:center; border-top:1px solid #666;}
.mobilenav li a:hover {background:#3185CC; text-decoration:none;}
.slide-trigger {display:none; border:0; cursor:pointer;}
.slide-trigger {display:block;}
  .no-js .slide-trigger {display:none;}
.mobilenav {display:none;}
  .no-js .mobilenav {display:block;}

/* Desktop Navigation */
@media (min-width: 768px) {
  .logo {display:block; margin:0; padding:0;}
  .mobile {display:none;}
  .screennav {display:block;}
  .navbar-inverse .navbar-inner {background-image:url('/img/headernav-bg-graysq.jpg'); background-size:100% auto; -moz-background-size:100% auto; -webkit-background-size:100% auto;padding:0!important;margin:0!important;border-radius:0px; border:solid 1px #333;}
  .utilnav {display:block; margin-top:10px; padding:0;}
  .tagline {display:inline-block; vertical-align:bottom; font-family:DKKusuKusu; color:#ffcc00; height:52px; font-size:1.5em; }

  .utilnav-social {position:relative; display:inline-block; float:right;}
  .utilnav-social li a {display:block; width:25px; height:30px; outline:none; color:#999!important;}
  .utilnav-social li a span {display:none; speak:none;}
  .utilnav-social li a:before,.utilnav-icon-search:before {font-size:20px; speak:none; font-style:normal; font-weight:normal; font-variant:normal; text-transform:none; -webkit-font-smoothing: antialiased;}
  .utilnav-social li a:hover:before {color:#fff;}
  .utilnav-icon-search:hover:before {color:#3185CC;}
  .utilnav-icon-facebook:before {font-family:'icomoon'; content:"\e000";}
  .utilnav-icon-twitter:before {font-family:'icomoon'; content:"\e001";}
  .utilnav-icon-instagram:before {font-family:'icomoon'; content:"\e002";}
  .utilnav-icon-search:before {font-family:'icomoon'; content:"\e008";}
  .utilnav-search {position:relative; float:right!important; width:30px; height:30px; margin-left:20px; margin-right:10px; z-index:100000;}
  .utilnav-search-input-wrap {position:absolute; right:30px; height:30px; width:0; overflow:hidden; -webkit-transition: width 200ms; -moz-transition: width 200ms; transition: width 200ms;}
  .utilnav-search.utilnav-search-open .utilnav-search-input-wrap {width:230px;}
  .utilnav-icon-search, input[type="submit"].utilnav-search-submit {width:30px; height:30px; display:block; position:absolute; right:0; top:0; line-height:30px; text-align:center; cursor:pointer;}
  .utilnav-icon-search {color:#fff; z-index:90;}
  .utilnav-search.utilnav-search-open .utilnav-icon-search {z-index:1; pointer-events:none;}
  input[type="submit"].utilnav-search-submit {background:transparent; color:transparent; box-shadow:none; border:none; padding:0; outline:none; z-index:-1;}
  .utilnav-search.utilnav-search-open input[type="submit"].utilnav-search-submit {z-index:90;}
  input[type="text"].utilnav-search-input {border:none; outline:none; opacity:0; background:#eee; width:230px; height:30px; margin:0; padding: 2px 7px;}
  .utilnav-search.utilnav-search-open input[type="text"].utilnav-search-input {opacity:1;}
  ::-webkit-input-placeholder {color:#ddd;}
  :-moz-placeholder {color:#ddd;}
  ::-moz-placeholder {color:#ddd;}
  :-ms-input-placeholder {color:#ddd;}

  /* Main menu wrapper */
  .cbp-hsmenu-wrapper {margin-top:0px; position:relative;}
  .cbp-hsinner {background:transparent; position:relative; z-index:100;}
  .cbp-hsmenu-wrapper .cbp-hsmenu {width:100%; margin:0; padding:0;}

  /* Main menu link style */
  .cbp-hsmenu > li {display:inline-block;}
  .cbp-hsmenu > li > a {
    display:inline-block; position:relative; z-index:10000; outline:none; cursor:hand; cursor:pointer;
    color: #fff!important; font-family: din-condensed-web,sans-serif; text-transform:uppercase; text-decoration: none;
    padding: .5em 1em 0em 1em;
    letter-spacing: 0.04em;
    font-size: 1em;
  }
  .cbp-hsmenu > li > a > p {
    color: #ccc; margin-top:0; font-family:myriad-pro, sans-serif; text-transform:none; text-decoration:none;
    line-height: 0.07em;
    font-size: 0.6em;
  }
  .cbp-hsmenu > li > a:hover, .cbp-hsmenu > li > a:focus {color:#ffcc00!important; transition:.2s; -o-transition:.2s; -ms-transition:.2s; -moz-transition:.2s;-webkit-transition:.2s;}
  .no-touch .cbp-hsmenu > li > a:hover,.no-touch .cbp-hsmenu > li > a:focus,.cbp-hsmenu > li.cbp-hsitem-open > a {color:#ffcc00!important; background-color:transparent; transition:.2s; -o-transition:.2s; -ms-transition:.2s; -moz-transition:.2s;-webkit-transition:.2s;}
  .wheretobuy {background-color:#3185cc!important;}

  /* Add an arrow to the main menu link if it has a submenu (not the only child) */
  .cbp-hsmenu > li > a:not(:only-child):before {
    display: inline-block; font-family:'bpmenu'; speak:none; font-style:normal; font-weight:normal; font-variant:normal; text-transform:none; line-height:1; -webkit-font-smoothing:antialiased; vertical-align:middle;
    content: "\f107"; font-size: 80%; margin-right: 0.2em; opacity: 1; color:#ffcc00;
  }
  .cbp-hsmenu > li.cbp-hsitem-open > a:not(:only-child):before {content:"\f106";}


  /* Submenu style */
  .cbp-hssubmenu {position:absolute; left:0; top:45px; width:100%; z-index:0; text-align:center; /* for aligning the sub items */ visibility: hidden;}
  .cbp-hssubmenu:before,.cbp-hssubmenu:after {content:" "; display:table;}
  .cbp-hssubmenu:after {clear:both;}
  .cbp-hssubmenu > li {box-shadow:none; text-align:left; width:24%; display:inline-block; padding:0 1em 2em 1em; vertical-align:top; opacity:0; -webkit-transition:opacity 0.1s 0s; -moz-transition:opacity 0.1s 0s; transition:opacity 0.1s 0s;} /* 4 items in a row */
  .cbp-hssubmenu > li a {display:block; color:#3DA6FF;}
  .cbp-hssubmenu > li a:hover {opacity:0.5; transition:opacity .3s ease-out; -o-transition:opacity .3s ease-out; -ms-transition:opacity .3s ease-out; -moz-transition:opacity .3s ease-out; -webkit-transition:opacity .3s ease-out; filter:alpha(opacity=100);}
  .no-touch .cbp-hssubmenu > li a:hover,.no-touch .cbp-hssubmenu > li a:focus {color:#888;}
  .cbp-hssubmenu > li img {border:solid 3px #98999b; opacity:1; outline:none; display:inline-block; margin-top:.5em; margin-bottom:.5em; max-width:100%;}
  .no-touch .cbp-hssubmenu > li img:hover {opacity:0.5;}
  .cbp-hssubmenu > li h4 {text-align:left; margin-bottom:.5em; color:#ffcc00; outline:none; text-decoration:none; letter-spacing:0.05em;}
  .cbp-hssubmenu > li p {text-align:left; color:#fff; line-height:1.3em;}
  .cbp-hssubmenu .email-bar {width:150px !important;}
  .cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu {z-index:1000; visibility:visible;}
  .cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu > li {opacity:1; -webkit-transition:opacity 0.5s 0.1s; -moz-transition:opacity 0.5s 0.1s; transition:opacity 0.5s 0.1s;}

  /* Submenu style just for products only*/
  .cbp-hssubmenu2 {position:absolute; left:0; top:45px; width:100%; z-index:0; text-align:center; /* for aligning the sub items */ visibility: hidden;}
  .cbp-hssubmenu2:before,.cbp-hssubmenu:after {content:" "; display:table;}
  .cbp-hssubmenu2:after {clear:both;}
  .cbp-hssubmenu2 > li {box-shadow:none; text-align:center; width:18%; display:inline-block; padding:1em 0.9em 2em 0.9em; vertical-align:top; opacity:0; -webkit-transition:opacity 0.1s 0s; -moz-transition:opacity 0.1s 0s; transition:opacity 0.1s 0s;} /* 5 items in a row */
  .cbp-hssubmenu2 > li a {display:block;}
  .cbp-hssubmenu2 > li a:hover {opacity:0.5; transition:opacity .3s ease-out; -o-transition:opacity .3s ease-out; -ms-transition:opacity .3s ease-out; -moz-transition:opacity .3s ease-out; -webkit-transition:opacity .3s ease-out; filter:alpha(opacity=100);}
  .no-touch .cbp-hssubmenu2 > li a:hover,.no-touch .cbp-hssubmenu2 > li a:focus {color:#888;}
  .cbp-hssubmenu2 > li img {border:solid 3px #98999b; opacity:1; outline:none; display:inline-block; margin-top:.5em; margin-bottom:.5em; max-width:100%;}
  .no-touch .cbp-hssubmenu2 > li img:hover {opacity:0.5;}
  .cbp-hssubmenu2 > li h4 {margin-bottom:.5em; color:#ffcc00; outline:none; text-decoration:none; letter-spacing:0.05em;}
  .cbp-hssubmenu2 > li p {color:#fff; line-height:1.3em;}
  .cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu2 {z-index:1000; visibility:visible;}
  .cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu2 > li {opacity:1; -webkit-transition:opacity 0.5s 0.1s; -moz-transition:opacity 0.5s 0.1s; transition:opacity 0.5s 0.1s;}

  /* Submenu social icons */
  .cbp-hssubmenu-social a {display:block; outline:none; margin-top:10px; position:relative; text-align:left; text-decoration:none;}
  .cbp-hssubmenu-social a span {font-size:1em;}
  .cbp-hssubmenu-social a:before {speak:none; font-style:normal; color:#fff!important; font-size:1.5em; line-height:1em; font-weight:normal; font-variant:normal; text-transform:none; -webkit-font-smoothing: antialiased;}
  .cbp-hssubmenu-social a:hover:before {color:#fff;}
  .cbp-hssubmenu-icon-facebook:before {font-family:'icomoon'; content:"\e000";}
  .cbp-hssubmenu-icon-twitter:before {font-family:'icomoon'; content:"\e001";}
  .cbp-hssubmenu-icon-youtube:before {font-family:'Socialico'; content:"\0058"; font-size:2.2em!important;}
  .cbp-hssubmenu-icon-linkedin:before {font-family:'icomoon'; content:"\e004";}
  .cbp-hssubmenu-icon-instagram:before {font-family:'icomoon'; content:"\e002";}
  .cbp-hssubmenu-icon-email:before {font-family:'icomoon'; content: "\e007";}

  /* Helper div for animating the background */
  .cbp-hsmenubg {background:#222; opacity:1; position:absolute; width:100%; top:38px; left:0; z-index:10; height:0px;}
  .no-touch .cbp-hsmenubg {-webkit-transition:height 0.2s; -moz-transition:height 0.2s; transition: height 0.2s;}
}
  
@media (min-width: 992px) {
  .tagline {font-size:2.1em;}
  .cbp-hsmenu > li > a {padding: .5em 1em 0em 1em; letter-spacing: 0.03em; font-size: 1.2em;}
  .cbp-hsmenu > li > a > p {line-height: .9em; font-size: 0.7em; letter-spacing:0;}
  .cbp-hssubmenu > li, .cbp-hssubmenu2 > li {padding:2em 1.5em 1em 1.5em;}
  .cbp-hssubmenu, .cbp-hssubmenu2 {top:45px;}
  .cbp-hsmenubg {top:53px;}
}

/*@media (min-width: 1680px) {
  .tagline {font-size:2.1em;}
  .cbp-hssubmenu > li {width:22%;} /* 4 items in a row
  .cbp-hsmenu > li > a {padding: .8em 1.3em 0em 1.3em; letter-spacing: 0.03em; font-size: 1.3em;}
  .cbp-hsmenu > li > a > p {line-height: 1em; font-size: 0.7em; letter-spacing:0;}
  .cbp-hssubmenu > li, .cbp-hssubmenu2 > li {padding:2em 1.5em 1em 1.5em;}
  .cbp-hssubmenu, .cbp-hssubmenu2 {top:53px;}
  .cbp-hsmenubg {top:63px;}
}*/

/* ROYALSLIDERS
-------------------------------------------------------------------------------------------------- */
.slider-home {margin-top:-20px; width:100% !important; height:200px!important; border-bottom:solid 1px #999;}
@media (min-width: 480px) {.slider-home {height:350px !important;}}
@media (min-width: 768px) {.slider-home {height:450px !important;}}
@media (min-width: 992px) {.slider-home {height:550px !important;}}

/* HOMEPAGE
-------------------------------------------------------------------------------------------------- */
/*#home-products {display:none;}
#mobile-products {margin-top:20px; margin-bottom:30px;}
#mobile-products li {display:block; padding:8px 0 8px 0;}*/

.container-carousel {margin-right:auto; margin-left:auto; max-width:1600px; margin-top:-20px;}
.container-carousel h3 {font-size:3em; line-height:1em; margin-bottom:5px;}
.container-carousel p {font-size:1.15em; line-height:1em;}
.carousel-caption {position: static; z-index:5; padding: 5px 15px 50px 15px; color: #000; text-shadow: none;}
.carousel-indicators li {width: 8px; height: 8px; background-color: #333 \9; background-color: rgba(0, 0, 0, 0); border: 1px solid #333; border-radius: 10px;}
.carousel-indicators .active {width: 8px; height: 8px; margin: 1px; background-color: #ccc;}

@media (min-width: 480px) {
  .container-carousel h3 {font-size:2.5em;}
  .container-carousel p {font-size:1.2em;}
  .carousel-caption {position:absolute; padding-top:0px; padding-bottom:30px; top:8%; right:5%; left:40%; color:#fff; text-shadow:0 1px 1px rgba(0, 0, 0, 1); text-align:right;}
}
@media (min-width: 768px) {
  .container-carousel h3 {font-size:3.5em;}
  .container-carousel p {font-size:1.4em;}
  .carousel-caption {top:30%;}
}
@media (min-width: 992px) {
  .container-carousel h3 {font-size:4.25em;}
  .container-carousel p {font-size:1.5em;}
  .carousel-caption {left:70%;}
}
@media (min-width: 1641px) {
  .container-carousel {margin-top:0;}
  .container-carousel h3 {font-size:5.5em;}
  .container-carousel p {font-size:1.6em;}
}

/*@media (min-width: 768px) {*/
  #mobile-products {display:none;}
  #home-products {display:block;}
  #home-products {background-color:#fff; padding-top:10px; margin-top:0; margin-bottom:0px; text-align:center;}
  #home-products .col-sm-2 {margin-bottom:50px;}
  #home-products h1 {margin-bottom:40px; line-height:1em;}
  #home-products h2 {line-height:1em;}
  #home-products p {font-weight:300; font-size:1.2em; line-height:1.25em;}
  #home-products a {color:#000!important; text-decoration:none;}
  #home-products a:hover {color:#ccc!important;}
  #home-products img {margin-bottom:10px; border:3px solid;}
  #home-products img:hover {opacity:0.5; transition:opacity .3s ease-out; -o-transition:opacity .3s ease-out; -ms-transition:opacity .3s ease-out; -moz-transition:opacity .3s ease-out; -webkit-transition:opacity .3s ease-out; filter:alpha(opacity=100); /* For IE8 and earlier */}
/*}*/
#home-three-column {margin-top:50px;}
#home-three-column .col-sm-4 {margin-bottom:50px;}
#home-three-column img {margin-bottom:10px; border: solid 1px #ccc;}
#home-three-column h2 {line-height:1.1em;}
#home-three-column p {font-weight:400; font-size:1.2em; line-height:1.25em;}
#home-three-column a {line-height:1.25em;}
.home-messaging h1 {text-align:center; margin-bottom:20px;}
.home-messaging p {font-size:1.2em; line-height:1.4em;}
.home-messaging a {color:#fff; border-bottom: dotted 1px #ccc;}
.home-messaging a:hover {color:#ccc; border-bottom: dotted 1px #999;}
.home-feature {text-align:center; color:#fff; text-shadow: black 0.1em 0.1em 0.2em; padding:40px 20px 40px 20px; min-height: 200px; background-size:auto 100%; -moz-background-size:auto 100%; -webkit-background-size:auto 100%; color:#fff;}
.home-feature p {font-weight:300; letter-spacing:.01em; font-size:1.3em; line-height:1.25em;}
.home-feature a {color:#fff; font-weight:400; text-decoration:underline;}
.home-feature a:hover {color:#ccc; font-weight:400;}
#bg-writing {background-image:url('/img/banner-writing.jpg');}
#bg-forest {background-image:url('/img/banner-forest.jpg');}
#bg-instagram {background-image:url('/img/banner-instagram.jpg');}

@media (min-width: 768px) {
  #home-products {padding-top:40px;}
  .home-feature {padding:40px 0 40px 0; min-height: 150px; background-size:100% auto; -moz-background-size:100% auto; -webkit-background-size:100% auto;}
  .home-feature p {font-weight:300; letter-spacing:.01em; font-size:1.65em; line-height:1.25em;}
}
@media (min-width: 992px) {#home-products p {font-size:1.4em;}}

/* PRODUCT PAGES
-------------------------------------------------------------------------------------------------- */
.productcontainer {background-color:#fff; padding-top:0px; padding-bottom:30px; margin-bottom:-50px;}
.productlogo {text-align:center; margin-top:20px; margin-bottom:20px;}
.productlogo h2 {color:#999; margin-top:10px;}  /*LCD eWriter*/
.productlogo img {width:125px;}
.productgallery {width:100%!important; height:110px;}
.productdescription {margin-top:0;}
.productblurb {padding:0 15px 0 15px!important;}
.productblurb h1 {margin-bottom:3px;}
.productblurb p {line-height:1.3em;}
.productblurb .buttons {text-align:center; margin-bottom:40px;}
.productusage {text-align:center; padding-left:20px; padding-right:20px;}
.productusage .mobile-hide {display:none;}
.productusage .mobile-show {display:block;}
.producticons {text-align:center; margin-top:5px; margin-bottom:5px;}
.productaccessories {text-align:center; margin-top:10px; margin-bottom:10px;}
.productaccessories .col-sm-4 {padding:20px;}
.productaccessories h2 {text-align:center; color:#333;}
.productaccessories h3 {margin-top:0; margin-bottom:0;}
.productaccessories p {margin-bottom:10px;}
.productfeatures {text-align:left;}
.productfeatures h4 {color:#666;}
.productfeatures ul li {margin-bottom:3px;}
.productvideo iframe {height:250px; margin-top:20px; margin-bottom:20px;}

@media (min-width: 480px) {
  .productlogo {margin-top:30px;}
  .productlogo img {width:200px;}
  .productgallery {height:220px!important;}
  .productdescription {margin-top:20px;}
  .productblurb p {font-size:1.1em;}
  .producticons {margin-top:20px; margin-bottom:20px;}
  .productfeatures {padding-left:20px; padding-right:20px;}
  .productvideo iframe {height:350px;}
}
@media (min-width: 768px) {
  .productcontainer {border-left:1px solid #ccc; border-right:1px solid #ccc;}
  .productlogo {margin-bottom:20px;}
  .productlogo img {width:auto;}
  .productgallery {height:325px!important;}
  .productdescription {margin-top:40px;}
  .productblurb {padding:0!important;}
  .productblurb p {font-size:1.2em; line-height:1.5em;}
  .productusage .mobile-hide {display:block;}
  .productusage .mobile-show {display:none;}
  .producticons {margin-top:40px; margin-bottom:40px;}
  .productaccessories {margin-top:20px; margin-bottom:20px;}
  .productaccessories p {margin-bottom:20px;}
  .productfeatures {padding:0;}
  .productvideo iframe {height:450px;}
}
@media (min-width: 992px) {
  .productlogo {padding:20px; margin-bottom:20px;}
  .productgallery {height:450px!important;}
}

/* ORIGINAL PAGES
-------------------------------------------------------------------------------------------------- */
#original8, #original10 {background:url('/img/bg-originallanding.jpg') repeat 0px 0px;}
#original8 .productblurb .action-button, #original10 .productblurb .action-button {background-color:#cbcccd; color:#fff !important;}
#original8 .productblurb .action-button:hover, #original10 .productblurb .action-button:hover {background-color:#98999b; color:#fff !important;}
#original8 .productusage img, #original10 .productusage img {border:solid 5px #98999b;}
#original8 .productaccessories img, #original10 .productaccessories img {border:solid 5px #98999b;}

/* JOT PAGES
-------------------------------------------------------------------------------------------------- */
#jot8, #jot4 {background:url('/img/bg-jotlanding.jpg') repeat 0px 0px;}
#jot8 .productblurb .action-button, #jot4 .productblurb .action-button {background-color:#00b3e3; color:#fff !important;}
#jot8 .productblurb .action-button:hover, #jot4 .productblurb .action-button:hover {background-color:#7fd9f1; color:#fff !important;}
#jot8 .productusage img, #jot4 .productusage img {border:solid 5px #00b3e3;}
#jot8 .productaccessories img {border:solid 5px #3fcbf1;}

/* SYNC PAGE
-------------------------------------------------------------------------------------------------- */
#sync9 {background-color:#000; color:#eee;}
/*#sync9 a:link, #sync9 a:hover, #sync9 a:visited, #sync9 a:active {color:#ff8400!important;}*/
#sync9 .sectionheader {font-size:4em!important; line-height:1em;}
#sync9 .sectiontext {font-weight:300; letter-spacing:.05em; font-size:1.75em; line-height:1.5em;}
#sync9 .featureheader {font-weight:600; letter-spacing:.05em; font-size:1.3em; line-height:1.3em;}
#sync9 .featuretext {font-weight:300; letter-spacing:.05em; font-size:1.2em; line-height:1.3em;} 
#sync9 .landingintro {background-color:#ff8400;}
#sync9 .landingintro p {color:#fff;}
#sync9 .productblurb {line-height:2em; letter-spacing:0.08em; margin-bottom:20px;}
#sync9 .productblurb ul li {margin-bottom:8px;}
#sync9 .action-button {background-color:#ff8400; color:#fff!important;}
#sync9 .action-button:hover {background-color:#e9a28e; color:#fff!important;}
#sync9 .productusage {margin-bottom:30px;}
#sync9 .productusage img {border:solid 5px #ff8400;}
#sync9 .productusage h3, #sync9 .productusage p {line-height:1.4em;}
#sync9 .productfeatures h4 {color:#ccc!important; margin-bottom:0px;}
#sync9 .productfeatures ul {margin-bottom:30px;}
#sync9 .productaccessories h2, #sync9 .productaccessories p {color:#fff!important;}
#sync9 .productaccessories img {border:solid 5px #ff8400;}
#sync9 .sign-up h3 {line-height:1em;}
#sync9 #sync-faq p {margin-bottom:30px;}

/* RETAILERS / DISTRIBUTORS PAGES
-------------------------------------------------------------------------------------------------- */
#retailer-map {margin:0;}
.retailerslist div {padding:0px; margin:0px;}
.retailer {float:left; width:135px; border:1px solid #E6E6E6; padding:5px; margin:5px;}
.retailer img {margin:10px 0 10px 0;}
.distributor {float:left; width:135px; border:1px solid #E6E6E6; padding:10px; margin:5px 5px 10px 5px;}
.distributor img {margin:10px 0 10px 0;}

@media (min-width: 768px) {.retailer {width:167px; padding:10px; margin:5px 5px 10px 5px;}}

/* COMMUNITIES PAGES
-------------------------------------------------------------------------------------------------- */
.communities-home .sectionheader {font-size:3em!important; line-height:1em;}
.communities-home .sectiontext {font-weight:300; letter-spacing:.0; font-size:1.5em; line-height:1.3em;}
.communities-home .featureheader {font-weight:600; letter-spacing:0; font-size:1.3em; line-height:1.1em;}
.communities-home .featuretext {font-weight:300; letter-spacing:0; font-size:1em; line-height:1em;}
.communities-home .col-sm-4, .communities-home .col-sm-6 {margin-top:20px; margin-bottom:20px;}
#communities-three-column {margin-top:20px;}
#communities-three-column .span4, #communities-three-column .span6 {margin-bottom:30px;}
#communities-three-column img {margin-bottom:10px; border: solid 1px #ccc;}
#communities-three-column h2 {line-height:1em;}
#communities-three-column h3 {line-height:1em;}
#communities-three-column p {font-weight:400; letter-spacing:0em; font-size:1.2em; line-height:1.25em;}
#communities-three-column a {font-weight:300; font-size:1.1em; line-height:1.25em;}
.communities a {color:#ffcc00 !important;}
.communities a:hover {color:#999 !important; transition:.2s; -o-transition:.2s; -ms-transition:.2s; -moz-transition:.2s;-webkit-transition:.2s;}
.community-title {margin-top:30px;}
.community-title {color:#333;}
.community-title h3 {margin-bottom:-20px;}
.community-story {font-weight:400; font-size:1.1em; line-height:1.4em;}
.community-subhead {font-weight:bold; color:#666; font-size:1.3em; margin-bottom:1.2em; line-height:1.2em !important;}
.community-story h3 {margin-bottom:0;}
.community-story ul {list-style-type:disc!important;}
.community-story ul li {margin-top:6px; margin-bottom:6px;}
.community-story blockquote {margin-top:20px; margin-bottom:20px;}
.community-story blockquote p {font-weight:300; font-size:1.2em; line-height:1.5em;}
.community-story blockquote ul li {margin-top:6px; margin-bottom:6px; font-weight:300; font-size:1.2em; line-height:1.15em;}
.community-side ul li {margin-bottom:10px; color:#666;}
.community-side h4 {margin-top:0; margin-bottom:0;}
.storygallery {border:solid 1px #333; margin-top:20px; margin-bottom:20px; width:99% !important; height:170px !important;}
#instagram img {display:inline-block; margin:5px; width:185px; height:185px;}

@media (min-width: 480px) {.storygallery {height:275px !important;}}
@media (min-width: 768px) {
  .communities-home .sectionheader {font-size:4em!important; line-height:1em;}
  .communities-home .sectiontext {font-weight:300; letter-spacing:.03em; font-size:1.75em; line-height:1.5em;}
  .communities-home .featureheader {font-weight:600; letter-spacing:.03em; font-size:1.3em; line-height:1.3em;}
  .communities-home .featuretext {font-weight:300; letter-spacing:.03em; font-size:1.2em; line-height:1.3em;}
  #communities-three-column {margin-top:50px;}
  #communities-three-column .col-sm-4, #communities-three-column .col-sm-6 {margin-bottom:50px;}
  #communities-three-column img {margin-bottom:10px; border: solid 1px #ccc;}
  #communities-three-column h2 {line-height:1.1em;}
  #communities-three-column h3 {line-height:1.1em;}
  #communities-three-column p {font-weight:400; letter-spacing:.03em; font-size:1.2em; line-height:1.25em;}
  #communities-three-column a {font-weight:300; font-size:1.1em; line-height:1.25em;}
  .storygallery {height:300px !important;}
}
@media (min-width: 992px) {.storygallery {height:350px !important;}}

/* RESOURCES PAGE
-------------------------------------------------------------------------------------------------- */
.resources-container li {border:solid 1px #ccc; display:block; float:left; margin:5px; padding:10px; text-align:center; width:120px; height:140px; color:#333;}
.resources-container p {margin-top:5px;}
#resources p > a {text-decoration:underline!important;}
#resources .action-button {background-color:#3185cc; color:#fff !important;}
#resources .action-button:hover {background-color:#98c2e5; color:#fff !important;}
#video-coverage img {border:solid 1px #ccc;}

@media (min-width: 768px) {.resources-container li {width:170px; height:150px;}}

/* NEWS PAGES
-------------------------------------------------------------------------------------------------- */
#media-coverage p > a {text-decoration:underline!important;}
#media-coverage .action-button {background-color:#3185cc; color:#fff !important;}
#media-coverage .action-button:hover {background-color:#98c2e5; color:#fff !important;}
.pr-side h4 {color:#666; margin-top:0;}
.pr-side a {color:#999!important;}
.pr-side a:hover {color:#ccc!important;}
.pr-archive ul li {margin-bottom:1.5em;}
.pr-archive a {font-size:1.2em; color:#3185CC!important;}
.pr-archive a:hover {color:#98c2e5!important;}
.pr-archive-date {color:#999; font-size:1em;}
.pr-title {line-height:1.1em; margin-top:0;}
.pr-subhead {font-weight:bold; color:#666; font-size:1.2em; margin-bottom:1.2em; line-height:1.3em !important;}
.press-release p {line-height:1.8em;}
.press-release ul li {margin-bottom:8px;}
.press-release a {color:#3185CC!important;}
.press-release a:hover {color:#98c2e5!important;}

/* SUPPORT PAGE
-------------------------------------------------------------------------------------------------- */
.support-landing a {color:#3185cc!important; border-bottom:none;}
.support-landing a:hover {color:#ccc; border-bottom:none; opacity:0.5; transition:opacity .3s ease-out; -o-transition:opacity .3s ease-out; -ms-transition:opacity .3s ease-out; -moz-transition:opacity .3s ease-out; -webkit-transition:opacity .3s ease-out; filter:alpha(opacity=100);}
.support-side ul {list-style:none;}
.support-side h4 {color:#666; margin-top:0;}
.support-side a {color:#999!important;}
.support-side a:hover {color:#ccc!important;}
.support-list ul li {margin-bottom:1.5em;}
.support-list a {font-size:1.2em; color:#3185CC!important;}
.support-list a:hover {color:#98c2e5!important;}
#downloads .action-button {background-color:#3185cc; color:#fff !important;}
#downloads .action-button:hover {background-color:#98c2e5; color:#fff !important;}

/* faqs accordion */
.accordioncontainer h4 {font-family:myriad-pro; font-size:1.2em; text-transform:none;}
.accordioncontainer h4:hover {cursor:hand; cursor:pointer;}
.accordion {margin:0; padding-bottom:15px; color:#333;}
.accordion {color:#3185cc;}
.accordion-open,.collapse-open {color:#999;}
code {overflow:auto;}

/* SPAN 3 + SPAN 9 PAGES
-------------------------------------------------------------------------------------------------- */
.left-side a {color:#999!important;}
.left-side a:hover {color:#ccc!important;}
.right-side p {margin-top:0; margin-bottom:1.5em;}
.right-side a {color:#3185CC!important;}
.right-side a:hover {color:#98c2e5!important;}
.award {font-size:1.2em;}

/* COMPARE BOOGIE BOARDS TABLE
-------------------------------------------------------------------------------------------------- */
#table-compare-models {margin-top:20px; width:100%; border-top:solid 1px #ccc; border-bottom: solid 1px #ccc;}
#table-compare-models td h4 {line-height:1em;}
#table-compare-models td {border-left: solid 1px #ccc; border-right: solid 1px #ccc; width:15%; padding:1em 0.5em 1em 0.5em; text-align:center; vertical-align:middle;}
.table-top {background-color:#fff; border-bottom: solid 1px #ccc;}
.table-white {background-color:#fff;}
.table-gray {background-color:#eee;}
.first-column {text-align:left!important; padding-left:1em!important; font-family:myriad-pro; font-weight:bold;}
.compare-yes:before {font-family:'icomoon'; content:"\e00c"; color:#009900; width:30px; height:20px; display:block; text-align:center; margin-left:auto; margin-right:auto;}
.compare-no:before {font-family:'icomoon'; content:"\e00d"; color:#ccc; width:30px; height:20px; display:block; text-align:center; margin-left:auto; margin-right:auto;}

/* SAY GOODBYE TO PAPER PAGE
-------------------------------------------------------------------------------------------------- */
#seal-container {margin-top:-20px; margin-bottom:-50px; background:url(/img/save-seal.png) no-repeat -40px 103%; text-align:center; color:#fff;}
#say-goodbye {background:url(/img/push-green-bg.jpg) no-repeat center center fixed; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
.say-goodbye-container {margin-top:20px; padding:10px 20px; background:rgb(0,0,0) transparent; background: rgba(0,0,0,0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";}
.say-goodbye-container h1 {line-height:1em; color:#fff;}
.say-goodbye-container h2 {color:#00cccc; line-height:1em;}
#say-goodbye .page-title {font-size:45px; color:#009999; margin-top:30px; line-height:45px;}
#say-goodbye .page-intro {color:#333;}
.assumptions {text-align:left; margin-top:50px; margin-bottom:40px; color:#666;}

@media (min-width: 768px) {
  .say-goodbye-container {margin-top:50px; padding:30px 60px;}
  .say-goodbye-container h1 {line-height:1.2em; color:#fff;}
  .say-goodbye-container h2 {color:#00cccc; line-height:1.2em;}
  .say-goodbye-container p {font-size:1.2em!important; line-height:1.4em;}
  #say-goodbye .page-title {font-size:65px; margin-top:50px; line-height:65px;}
  .assumptions {margin-top:50px; margin-bottom:80px;}
}

/* FORMS
-------------------------------------------------------------------------------------------------- */
.form .noshow {display:none;}
#form-retailer form.form fieldset input, form.form fieldset select {width:225px;}
#form-retailer form.form fieldset label {display:block}
#form-retailer form.form fieldset li input{width: 20px;}
#form-retailer form.form fieldset ul {margin-bottom:.5em;}
#form-retailer form.form legend {border:0;}

/* SEARCH RESULTS PAGE
-------------------------------------------------------------------------------------------------- */
.highlight {font-weight:bold;  line-height: 120%;}
.searchheading {font-size: 130%; font-weight: bold; line-height: 120%;}
.summary {font-size: small; color: #999;  line-height: 120%;}
.suggestion {font-size: small;  line-height: 120%;}
.results {font-size: small; line-height: 120%; }
.category {color: #999999; line-height: 120%; }
.sorting {text-align: right;  line-height: 120%;}
.result_title {padding: 10px 0; font-size: larger; line-height: 120%;}   
.description {font-size: small; color: #008000; line-height: 120%;}
.context {font-size: small;  line-height: 120%;}
.infoline {font-size: small; font-style: normal; color: #666; line-height: 120%;}
.zoom_searchform {font-size: small;  line-height: 120%;}
.zoom_results_per_page {font-size: small;  line-height: 120%;}
.zoom_match {font-size: small;  line-height: 120%;}  
.zoom_match input {margin: 0 5px 0 20px;}
.zoom_categories {font-size: small;  line-height: 120%;}
.zoom_categories ul {display: inline; margin: 0px; padding: 0px; line-height: 120%;}
.zoom_categories li {display: inline; margin-left: 15px; list-style-type: none;  line-height: 120%;}
.cat_summary ul {margin: 0px; padding: 0px; display: inline; line-height: 120%; }
.cat_summary li {display: inline; margin-left: 15px; list-style-type: none;  line-height: 120%;}   
input.zoom_button {  }
input.zoom_searchbox {  }   
.result_image {float: left; display: block;  line-height: 120%;}
.result_image img {margin: 10px; width: 80px; border: 0px; line-height: 120%; }
.result_block {margin-top: 20px; margin-bottom: 15px; clear: left;  line-height: 120%;}
.result_altblock {margin-top: 15px; margin-bottom: 15px; clear: left;  line-height: 120%;}
.result_pages {font-size: small;  line-height: 120%;}
.result_pagescount {font-size: small; line-height: 120%; }
.searchtime {font-size: small; line-height: 120%;}
.center p {display: none;}

/* FOOTER / BOTTOM NAVIGATION
-------------------------------------------------------------------------------------------------- */
.footer {width:100%; color:#fff; background-color:#222; margin-top:50px; padding-top:30px; padding-bottom:10px;}
.footer a:link, a:visited, a:active {color:#ccc;}
.footer a:hover {color:#fff; text-decoration:none;}
.footer hr {margin-top:0; border:0; height:0; border-top:2px solid rgba(255, 255, 255, 0.3);}
.footer h1 {color:#ffcc00; margin-top:0; line-height: 1.2em; font-size:2.2em;}
.footer-menu h4 {color:#3DA6FF; font-weight:normal; letter-spacing:0.05em; margin-bottom:5px;}
.footer-menu {margin-top:10px; margin-bottom:30px;}
.footer-menu li {margin-bottom:2px; font-family:myriad-pro; font-weight:300; font-size:1em;}
.footer-events {color:#fff; font-weight:300; font-size:1.1em; letter-spacing:0; line-height:1.5em;}
.footer-events a {color:#fff; font-weight:600;}
.footer-events a:hover {color:#999;}
.footer-events p {margin-bottom:15px;}
.footer-email form {position:relative; display:inline-block;}
.footer-email h4, .footer-social h4 {float:left; color:#ffcc00; line-height:1em; margin-top:5px; padding-right:20px;}
.footer-social ul {display:inline-block;}
.footer-social li {float:left;}
.footer-social li a {display:block; margin:3px; width:15px; outline:none; position:relative; text-align:center; text-decoration:none; color:#999;}
.footer-social li a span {display:none;}
.footer-social li a:before {font-size:1.3em; line-height:1em; speak:none; font-style:normal; font-weight:normal; font-variant:normal; text-transform:none; -webkit-font-smoothing: antialiased;}
.footer-social li a:hover:before {color:#fff;}
.footer-icon-facebook:before {font-family:'icomoon'; content:"\e000";}
.footer-icon-twitter:before {font-family:'icomoon'; content:"\e001";}
.footer-icon-youtube:before {font-family:'Socialico'; content:"\0058"; font-size:1.7em !important; }
.footer-icon-linkedin:before {font-family:'icomoon'; content:"\e004";}
.footer-icon-instagram:before {font-family:'icomoon'; content:"\e002";}
#stickyfooter {color:#fff; background-color:#3185CC; padding-top:5px;}
#stickyfooter li {font-size:0.8em; color:#333;}
#stickyfooter a {color:#333}
#stickyfooter a:hover {color:#fff;}
#reseller {text-align:left;}
#reseller-link a {text-transform:uppercase;}
#reseller-link a:hover {color:#ffcc00 !important;}
.google-translator {float:none;}

@media (min-width: 768px) {
  .footer-events {font-size:1.1em; line-height:1.5em;}
  #reseller {text-align:right;}
  .google-translator {float:right; display:inline-block;}
}


/* COLORBOX
-------------------------------------------------------------------------------------------------- */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(/img/colorbox-overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(/img/colorbox-controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/img/colorbox-controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/img/colorbox-controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/img/colorbox-controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/img/colorbox-controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/img/colorbox-controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/img/colorbox-border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/img/colorbox-border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(/img/colorbox-loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/img/colorbox-loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/img/colorbox-controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/img/colorbox-controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(/img/colorbox-controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}